@font-face {
  font-family: "io"; /* Project id 5198130 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5198130_xkqw749lxb.woff2?t=1781876706915') format('woff2'),
       url('//at.alicdn.com/t/c/font_5198130_xkqw749lxb.woff?t=1781876706915') format('woff'),
       url('//at.alicdn.com/t/c/font_5198130_xkqw749lxb.ttf?t=1781876706915') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shuzi_shuzi20:before {
  content: "\e623";
}

.io-shuzi_shuzi10:before {
  content: "\e60c";
}

.io-shuzi_shuzi17:before {
  content: "\e60d";
}

.io-shuzi_shuzi19:before {
  content: "\e60e";
}

.io-shuzi_shuzi18:before {
  content: "\e60f";
}

.io-shuzi_shuzi5:before {
  content: "\e610";
}

.io-shuzi_shuzi6:before {
  content: "\e611";
}

.io-shuzi_shuzi7:before {
  content: "\e612";
}

.io-shuzi_shuzi13:before {
  content: "\e613";
}

.io-shuzi_shuzi8:before {
  content: "\e614";
}

.io-shuzi_shuzi14:before {
  content: "\e615";
}

.io-shuzi_shuzi15:before {
  content: "\e616";
}

.io-shuzi_shuzi16:before {
  content: "\e617";
}

.io-shuzi_shuzi12:before {
  content: "\e600";
}

.io-shuzi1:before {
  content: "\e603";
}

.io-shuzi2:before {
  content: "\e604";
}

.io-shuzi5:before {
  content: "\e618";
}

.io-shuzi4:before {
  content: "\e619";
}

.io-shuzi7:before {
  content: "\e61a";
}

.io-shuzi3:before {
  content: "\e61b";
}

.io-shuzi9:before {
  content: "\e61c";
}

.io-shuzi6:before {
  content: "\e61d";
}

.io-shuzi8:before {
  content: "\e61e";
}

.io-shuzi10:before {
  content: "\e61f";
}

.io-shuzi11:before {
  content: "\e620";
}

.io-shuzi181:before {
  content: "\e621";
}

.io-shuzi12:before {
  content: "\e622";
}

.io-shuzi161:before {
  content: "\e624";
}

.io-shuzi171:before {
  content: "\e625";
}

.io-shuzi191:before {
  content: "\e626";
}

.io-shuzi151:before {
  content: "\e627";
}

.io-shuzi201:before {
  content: "\e628";
}

.io-shuzi14:before {
  content: "\e62a";
}

.io-shuzi13:before {
  content: "\e62b";
}

.io-shuzi_shuzi1:before {
  content: "\e605";
}

.io-shuzi_shuzi4:before {
  content: "\e606";
}

.io-shuzi_shuzi3:before {
  content: "\e608";
}

.io-shuzi_shuzi2:before {
  content: "\e609";
}

.io-shuzi_shuzi11:before {
  content: "\e60a";
}

.io-shuzi_shuzi9:before {
  content: "\e60b";
}

